apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  annotations:
    rbac.authorization.kubernetes.io/autoupdate: "true"
  creationTimestamp: "2025-01-15T13:57:24Z"
  labels:
    kubernetes.io/bootstrapping: rbac-defaults
  name: system:controller:clusterrole-aggregation-controller
  resourceVersion: "144"
  uid: d0801f4b-885e-40d9-9443-282156f681d8
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: system:controller:clusterrole-aggregation-controller
subjects:
- kind: ServiceAccount
  name: clusterrole-aggregation-controller
  namespace: kube-system
